/*********************************************************************************/
/* Basic                                                                         */
/*********************************************************************************/

	body
	{
		min-width: 1200px;
		line-height: 2.25em;
		min-height: 100%;
	}

	h1, h2, h3, h4, h5, h6
	{
	}

h2{
	color:#1e68ac;
	font-family: 'Open Sans', sans-serif;
	font-size:45px;
	font-weight:600;
	font-style:italic;
	line-height:27px;
	margin:0px 0px 0px 0px;
}

	


	.pad-right
	{
		margin-right: 1.5em;
	}

	.pad-left
	{
		margin-left: 1.5em;
	}
	
	body.left-sidebar,
	body.homepage
	{
	}

		body.left-sidebar #content,
		body.homepage #content
		{
			padding-left: 0px;
		}

	body.right-sidebar
	{
	}

		body.right-sidebar #content
		{
			padding-right: 1.75em;
		}
	
	.button
	{
		font-size: 1.35em;
		padding: 0.8em 1.5em 0.8em 1.5em;
	}

		.button.big
		{
			font-size: 2.25em;
			padding: 0.8em 0.9em 0.8em 0.9em;
		}

		.button.fa
		{
		}

			.button.fa:before
			{
				margin-right: 0.5em;
				top: 0.05em;
			}
	


/*********************************************************************************/
/* Widgets                                                                       */
/*********************************************************************************/

	.widget-thumbnails
	{
	}

		.widget-thumbnails .grid
		{
			margin: 0 0 3em 0;
		}

		.widget-thumbnails .image
		{
			margin: 0;
		}
	
/*********************************************************************************/
/* Wrappers                                                                      */
/*********************************************************************************/
#menu-wrapper	{
		padding: 0px 0 0px 0;
		height:auto;
		z-index:999;
		float:left;
		width:100%;
		background:#333233;
		border-bottom:#fff 1px solid;
		position:fixed;
		-webkit-box-shadow: 5px 3px 3px 0px rgba(213,213,213,0.95);
	-moz-box-shadow: 5px 3px 3px 0px rgba(213,213,213,0.95);
	box-shadow: 5px 3px 3px 0px rgba(213,213,213,0.95);
	
	}
	#header-wrapper	{
		padding: 0px 0 0px 0;
		margin:55px 0 0px 0;
		height:auto;
		float:left;
		width:100%;
		background:url(../images/bg2.jpg) repeat-x top;
	}
	#features-wrapper{
	padding:30px 0px;
	background:url(../images/bg.jpg) repeat;
	float:left;
	width:100%;
	}
	
	#main-wrapper{
		padding: 30px 0px;
		float:left;
		width:100%;
		background:#fff;
	}
	
	#banner-wrapper{
		padding:0px;
		margin:0px;
		height:auto;
		width:100%;
		float:left;
		background:url(../images/bg3.jpg) repeat-x top;
	}
	#banner-wrapper img{
	}
	.banershadow{
		width:100%;
		height:auto;
		float:left;
		padding:0px 0px 56px 0px;
		margin:0px;
		background:url(../images/banner-shadow.png) no-repeat bottom center;
	}


	#footer-wrapper
	{
		padding: 30px 0px 30px 0px;
		background:#333233;
		float:left;
		width:100%;
		border-bottom:#ee2e24 4px solid;
	}
	.container2{
		width:1200px;
		height:auto;
		padding:0px;
		margin:0px auto;
	}

/*********************************************************************************/
/* Logo                                                                          */
/*********************************************************************************/

	#logo	{
		padding:20px 0px 15px 0px;
		float:left;
	}
#logo img{
	float:left;
}


		



/*********************************************************************************/
/* Content                                                                       */
/*********************************************************************************/


h3{
	color:#000;
	font-family: 'Open Sans', sans-serif;
	font-size:30px;
	font-weight:700;
	line-height:35px;
	margin:0px 0px 15px 0px;
	padding:0px 0px 0px 0px;
	width:100%;
	float:left;
	text-align:left;
}
h3 b{
	color:#e62c23;
}



#customer-notes{
	 width:33%;
	 height:auto;
	 float:right;
	 padding:0px 0px 0px 0px;
	 margin:0px;
	 color:#676767;
	 font-family: 'Open Sans', sans-serif;
	 font-size:16px;
	 font-weight:normal;
	 text-align:justify;
	 line-height:25px;
 }
#welcome-notes{
	 width:60%;
	 height:auto;
	 float:left;
	 padding:0px 0px 0px 0px;
	 margin:0px;
	 color:#676767;
	 font-family: 'Open Sans', sans-serif;
	 font-size:16px;
	 font-weight:normal;
	 text-align:justify;
	 line-height:25px;
 }
 #welcome-notes span{
	 font-size:21px;
	 font-weight:300;
	 line-height:23px;
 }
.container1{
	width:100%;
	height:auto;
	padding:0px 0px;
	margin:0px auto;
}
.container1 ul{
	padding:0px;
	margin:0px;
	list-style:none;
	float:left;
	width:100%;
}
.container1 li{
	padding:0px ;
	margin:0px 5% 0px 0px;
	float:left;
	width:21%;
	height:auto;
	color:#6b6b6b;
	font-size:14px;
	font-family: 'PT Sans', sans-serif;
	font-weight:normal;
	line-height:18px;
	text-align:center;
}
.container1 li span{
	text-align:center;
	float:left;
	clear:both;
	color:#949393;
	font-size:18px;
	font-weight:300;
	line-height:22px;
}
.container1 li h3{
	color:#000;
	font-family: 'Open Sans', sans-serif;
	font-size:25px;
	font-weight:600;
	line-height:30px;
	margin:0px 0px 10px 0px;
	padding:0px 0px 0px 0px;
	width:100%;
	text-align:center;
}

.container1 li a.more{
	color:#fff;
	background:#3e454c;
	font-size:13px;
	text-align:center;
	display:inline-block;
	padding:10px;
	margin:15px auto 0px auto;
	clear:both;
}
.container1 li a.more:hover{
	color:#fff;
	background:#e42c22;
}

.serviceicon{
	width:84px;
	height:84px;
	margin:0px auto;
	padding:0px 0px 0px 0px;
}
.serviceicon a{
	width:80px;
	height:80px;
	float:left;
	-webkit-border-radius: 50px;
	-moz-border-radius: 50px;
	border-radius: 50px;
	border:2px #f65048 solid;
	background:#e32c22;
	-webkit-transition: all 1s ease-in-out; 
	-moz-transition: all 1s ease-in-out;
 	-o-transition: all 1s ease-in-out; 
 	-ms-transition: all 1s ease-in-out;
	-moz-box-shadow: 0 0 2px 2px #f5f5f4;
	-webkit-box-shadow: 0 0 2px 2px #f5f5f4;
	box-shadow: 0 0 2px 2px #f6edcb;
	}
	
.serviceicon a:hover{
	width:80px;
	height:80px;
	float:left;
	-webkit-border-radius: 50px;
	-moz-border-radius: 50px;
	border-radius: 50px;
	background:#7c7c7c;
	border:2px solid #989698;
	-webkit-transform: rotate(360deg) scale(1);
 	-moz-transform: rotate(360deg) scale(1);
  	-o-transform: rotate(360deg) scale(1);
   -ms-transform: rotate(360deg) scale(1);
}
.socialwrapper{
	width:auto;
	height:auto;
	float:right;
	padding:0px;
	margin:40px 0px 0px 0px;
}
.socialwrapper a{
	margin:0px 5px;
}
/*********************************************************************************/
/* Footer                                                                        */
/*********************************************************************************/

.footer{
	width:100%;
	height:auto;
	padding:0px 0px;
	margin:0px auto;
}
.footer ul{
	padding:0px;
	margin:0px;
	list-style:none;
	float:left;
	width:100%;
}
.footer li{
	padding:0px;
	width:28.3%;
	margin:0px 7% 0px 0px;
	float:left;
	color:#c1c1c1;
	font-size:14px;
	font-weight:normal;
	line-height:20px;
	font-family: 'Open Sans', sans-serif;
}
.footer li span{
	float:left;
	width:100%;
	padding:0px 0px 2px 0px;
	height:auto;
	clear:both;
	background:url(../images/brdr.jpg) repeat-x bottom left;
}
.callhome{
	color:#fff;
	font-weight:400;
	line-height:25px;
	font-family: 'Open Sans', sans-serif;
	font-size:25px;
	text-align:left;
	padding:5px 0px 4px 0px;
}
.copyrght{
	color:#c6c4c4;
	font-weight:300;
	line-height:21px;
	font-family: 'Roboto', sans-serif;
	font-size:15px;
	text-align:left;
	padding:7px 0px 0px 0px;
}
.copyrght b{
	color:#c6c4c4;
	font-weight:600;
	font-size:25px;
}
.copyrght a{
	color:#c6c4c4 !important;
	font-size:14px !important;
}
.copyrght a:hover{
	color:#fff !important;
	opacity:1 !important;
	filter:alpha(opacity=100) !important;
}
.copyrght span{
	font-size:12px;
	line-height:15px;
	background:none !important;
}
.footer li a{
	color:#fff;
	font-family: 'Open Sans', sans-serif;
	font-size:16px;
	opacity:1.0;
	filter:alpha(opacity=100);
	-webkit-transition:all 0.3s ease;
	-moz-transition:all 0.3s ease;
	-o-transition:all 0.3s ease;
	transition:all 0.3s ease;
}
.footer li a:hover{
	opacity:0.7;
	filter:alpha(opacity=70);
}
.footer li a.footlink{
	color:#c1c1c1;
	float:left;
	clear:both;
	font-size:16px;
	font-weight:300;
	text-align:left;
	font-family: 'Open Sans', sans-serif;
	line-height:30px;
	text-transform:none;
	padding:0px 0px 0px 0px;
	opacity:1.0;
	filter:alpha(opacity=100);
	margin:0px;
	-webkit-transition:all 0.3s ease;
	-moz-transition:all 0.3s ease;
	-o-transition:all 0.3s ease;
	transition:all 0.3s ease;
}
.footer li a.footlink:hover{
	color:#ee2e24;
	opacity:1.0;
	filter:alpha(opacity=100);
	margin-left:7px;
}
.footer li h3{
	color:#fff;
	text-transform:uppercase;
	font-family: 'Roboto', sans-serif;
	font-size:25px;
	font-weight:400;
	font-style:normal;
	line-height:20px;
	margin:0px 0px 20px 0px;
}
.noborder{
	margin:0px !important;
}
#innerbanner-wrapper{
		padding:0px;
		margin:75px 0px 0px 0px;
		height:auto;
		width:100%;
		float:left;
		background:url(../images/bg3.jpg) repeat-x top;
	}
.innerbanner{
	width:100%;
	height:271px;
	float:left;
	padding:0px;
	margin:0px;
}
/*.innerbanner img{
	width:100%;
	float:left;
}*/
.innerlogowraper{
	width:100%;
	height:auto;
	float:left;
	padding:0px 20px;
	margin:0px;
	background:rgba(255,255,255,0.8);
}
#inner-wrapper{
	padding:10px 0px 20px 0px;
	background:url(../images/bg.jpg) repeat;
	float:left;
	width:100%;
	}
#innercontainer{
	color:#505050;
	width:100%;
	height:auto;
	float:left;
	padding:0px 0px 20px 0px;
	margin:0px;
	text-align:justify;
	line-height:29px;
	font-family: 'Open Sans', sans-serif;
	font-size:18px;
	font-weight:400;
}
.largefont{
	font-size:20px;
	font-weight:600;
	line-height:27px;
}
h4{
	color:#000;
	font-family: 'Roboto', sans-serif;
	font-weight:700;
	font-size:27px;
	line-height:22px;
	margin:20px 0px 30px 0px;
	padding:0px 0px 5px 15px;
	text-align:left;
	border-left:7px #989698 solid;
	border-bottom:#edeced 1px solid;
}
.contact-info{
	width:50%;
	height:auto;
	float:left;
	padding:20px 0px 0px 0px;
	margin:0px 0px 0px 0px;
	color:#363636;
	font-weight:400;
	font-family: 'Open Sans', sans-serif;
	font-size:18px;
	line-height:26px;
}
.contact-info b{
	font-weight:600;
	font-size:18px;
}
.contact-info a{
	color:#363636;
	font-weight:bold;
	text-decoration:none;
}
.contact-info a:hover{
	color:#e64f00;
}


.contact-enqu{
	width:100%;
	height:auto;
	float:right;
	padding:20px 0px 20px 0px;
	margin:0px 0px 0px 0px;
}

#map_canvas { width:100%; height:400px; margin-bottom:10px; border:#e0e0e0 1px solid; padding:5px;}

#form_main {display:block;  float:left; width:100%;}
#form_main label {display:block; height:56px;}
#form_main select, #form_main input {width:90%; font-size:1em; color:#353535;margin:0; padding:11px 10px; font-family:Arial, Helvetica, sans-serif; border:1px solid #eaeaea; background:#fbfbfb;}
#form_main textarea {height:130px; overflow:auto; float:right; width:98%; font-size:1em; color:#353535; margin:0; padding:11px 10px; font-family:Arial, Helvetica, sans-serif; border:1px solid #eaeaea; background:#fbfbfb;}
fieldset{	border:0px;}
.buttons {padding-top:20px; text-align:right; float:right; clear:both;}
.submitbutton{
	background:#e64f00;
	margin:0px 0px 0px 5px;
	padding:0px;
	font-size:14px;
	font-weight:bold;
	color:#fff !important;
	text-decoration:none;
	padding:10px 15px 10px 15px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	border:1px solid #cc4905;
	cursor:pointer;
}
.submitbutton:hover{
	background:#333233;
	margin:0px 0px 0px 5px;
	padding:0px;
	font-size:14px;
	font-weight:bold;
	color:#fff !important;
	text-decoration:none;
	padding:10px 15px 10px 15px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	border:1px solid #1d1d1d;
	cursor:pointer;
}
h6{
	color:#3d3d3d;
	font-family: 'Open Sans', sans-serif;
	font-size:20px;
	font-weight:400;
	text-align:left;
	text-transform:uppercase;
	margin:0px 0px 5px 0px;
}
.imgstyle{
	float:left;
	border:#e0e0e0 1px solid;
	padding:4px;
	margin:5px 20px 10px 0px;
}
